#!/bin/sh
# Send your entire public keyring to $SERVERS
# Useful at the end of a keysigning party to ensure rapid replication
# and availability for verification and/or nice graphic drawing.

SERVERS="pgp.surfnet.nl keyserver.ubuntu.com"
for SERV in $SERVERS
do
	gpg --list-key | grep ^pub | cut -d'/' -f2 | cut -d' ' -f1 | xargs gpg --send-keys
done
